<resources>
    <string name="app_name">MountAkinaMemories</string>
    <string name="app_name_nice">MOUNT AKINA MEMORIES</string>
    <string name="screen1_play_button">PLAY</string>
    <string name="screen2_pause_button">||</string>
    <string name="title_activity_result">ResultActivity</string>
    <string name="score">Score:</string>
    <string name="back_text">Back to Game</string>
    <string-array name="diffult_levels">
        <item>Akina</item>
        <item>Myogi</item>
        <item>Usui</item>
        <item>Maze</item>
    </string-array>
    <string name="screen1_help_button">Help</string>
    <string name="help_message">The game is easy you just need to match all the pairs. Press two cards therefore the game will tell you if it\'s correct.</string>
</resources>